<?php
$z[0]=Array("field","私募发行",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募发行又称不公开发行或内部发行，是指面向少数特定的投资人发行证券的方式。 私募发行的对象大致有两类，一类是个人投资者，例如公司老股东或发行人机构自己的员工(俗称内部职工股);另一类是机构投资者...",51,288);
$z[1][4]['name']="description";
$z[2]=Array("field","私募发行的定义",290,342);
$z[2][4]['name']="title";
$z[3]=Array("field","",344,383);
$z[3][4]['name']="writer";
$z[4]=Array("field","",385,424);
$z[4][4]['name']="source";
$z[5]=Array("field","",426,466);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募发行又称不公开发行或内部发行，是指面向少数特定的投资人发行证券的方式。</p>\r\n<p>　　私募发行的对象大致有两类，一类是个人投资者，例如公司老股东或发行人机构自己的员工(俗称&ldquo;内部职工股&rdquo;);另一类是机构投资者，如大的金融机构或与发行人有密切往来关系的企业等。</p>\r\n<p>　　私募发行有确定的投资人，发行手续简单，可以节省发行时间和费用。私募发行的不足之处是投资者数量有限，流通性较差，而且也不利于提高发行人的社会信誉。</p>\r\n<p>　　目前，我国境内上市外资股(B股)的发行几乎全部采用私募方式进行。我国法律对证券私募发行活动的规范正逐步完善。</p>",468,1057);
$z[6][4]['name']="body";
$z[7]=Array("field","",1059,1098);
$z[7][4]['name']="litpic";

?>